/*
Theme Name:     ward-analytics
Description:    Bespoke theme created by LW Design for Ward Analytics
Author:         lw design
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../Divi/style.css");

#et_search_icon:hover, .mobile_menu_bar:before, .footer-widget h4, .et-social-icon a:hover, .et_pb_sum, .et_pb_pricing li a, .et_overlay:before, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, se.woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price {
color: #0076BF !important;
}


#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a {
color: #0076BF;
}
/*
.shrink-map {
width:200px;
}
*/
.et-search-form, .nav li ul, .et_mobile_menu, .footer-widget li:before, .et_pb_pricing li:before {
border-color: #0076BF;
}

.customer-support-sidebar {
width: 220px;
margin: 0 auto;
}

#wp-user-control-widget-2 {
width: 220px;
}

#wp-user-control-widget-2 .widgettitle {
display: none;
}

#register_tab {
display: none;
}

.nav li ul {
border-top: 3px solid #0076BF;
}

.et_pb_slide_content {
padding: 0 20px 24px;
margin: -14px -30px;
}

.post-meta {
display: none;
}

.et_pb_slide_description h2 {
background-color: rgba(255, 255, 255, 0.63);
margin: 0 -30px;
border-top: 3px solid #0076BF;
padding: 20px 0;
}

.et_pb_slide_description {
padding: 420px 100px 0px;
}
.pas-summary-box {
margin: 140px 0 180px 0;
}

#menu-item-54 > a, #menu-item-51 > a, #menu-item-55 > a {
font-weight: bold !important;
}
/* add vitkalova
.et_fixed_nav #logo {
max-height: 68px;  
padding-top: 10px;  
}
.et-fixed-header #logo {
max-height: 70px;
}
*/


.et-fixed-header {
border-bottom: 4px solid #005060;
}

#main-header {
line-height: 45px;
}

/* vitkalova 29-09-21 top: 75px;
.nav li ul {
    top: 45px;
}

.et-fixed-header .nav li ul {
top: 60px;
}

#et_top_search {
margin-top: 26px;
}

.et-search-form {
top: 59px;
}

.et-fixed-header .et-search-form {
top: 38px;
} */

.button-blurb {
background-color: #0076BF;

margin: 0 auto;
padding: 12px;
border-radius: 3px;
}

.product-blurb {
background-color: #0076BF;
margin: 10px 0px;
padding: 12px;
border-radius: 3px;
}
/* Vikalova
.nav li ul {
width: 210px;
}

#top-menu li li a {
width: 180px;
}  */

.et_pb_section {
padding: 10px 0;
}
/*Vikalova
#top-menu li li a {
padding: 0px 20px;
}
*/
#top-menu li {
font-size: 15px;
}

#footer-bottom {
background-color: #005060;
}

#footer-info, #footer-info a, .et-social-icon a {
color: #fff;
}

.et_pb_promo_description {
padding-bottom: 0;
}

div.et_pb_section.et_pb_fullwidth_section.et_section_regular {
border: 10px solid #FFA500;
border-left: none;
border-right: none;
padding: 0;
}

p.restricted {
padding: 10%;
}

.atss {
top: 70% !important;
}

.title-icons {
	vertical-align: middle;
	padding-left: 12px;
}

@media only screen and (max-width: 1100px) and (min-width: 981px) {
.et_pb_slide_description {
padding: 352px 100px 0;
}
}

@media only screen and (max-width: 980px) {
.et_pb_slide_description {
padding: 242px 67px 0;
}
}

@media only screen and (max-width: 767px) {
.et_pb_slide_description {
padding: 182px 52px 0;
}
}

@media only screen and (max-width: 479px) {
.et_pb_slide_description {
padding: 148px 52px 0;
}
}

@media (max-width: 1024px) {
 #et_mobile_nav_menu {
 display: block;
 }
 
#top-menu {
 display: none;
 }
 }